AlmaLinux 2263 Published by

An openblas security update has been released for AlmaLinux 8.



ALSA-2022:7639 Moderate: openblas security update


Type:
security

Severity:
moderate

Release date:
2022-11-11

Description
Security Fix(es):
* lapack: Out-of-bounds read in *larrv (CVE-2021-4048)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
Additional Changes:
For detailed information on changes in this release, see the AlmaLinux Release Notes linked from the References section.

References:
RHSA-2022:7639
CVE-2021-4048
ALSA-2022:7639

Updates packages:
openblas-openmp-0.3.15-4.el8.i686.rpm
openblas-static-0.3.15-4.el8.i686.rpm
openblas-devel-0.3.15-4.el8.i686.rpm
openblas-0.3.15-4.el8.i686.rpm
openblas-threads-0.3.15-4.el8.i686.rpm
openblas-openmp-0.3.15-4.el8.aarch64.rpm
openblas-openmp64_-0.3.15-4.el8.aarch64.rpm
openblas-threads64-0.3.15-4.el8.aarch64.rpm
openblas-threads64_-0.3.15-4.el8.aarch64.rpm
openblas-Rblas-0.3.15-4.el8.aarch64.rpm
openblas-openmp64-0.3.15-4.el8.aarch64.rpm
openblas-static-0.3.15-4.el8.aarch64.rpm
openblas-devel-0.3.15-4.el8.aarch64.rpm
openblas-serial64_-0.3.15-4.el8.aarch64.rpm
openblas-serial64-0.3.15-4.el8.aarch64.rpm
openblas-threads64-0.3.15-4.el8.x86_64.rpm
openblas-serial64-0.3.15-4.el8.x86_64.rpm
openblas-serial64_-0.3.15-4.el8.x86_64.rpm
openblas-Rblas-0.3.15-4.el8.x86_64.rpm
openblas-threads64_-0.3.15-4.el8.x86_64.rpm
openblas-openmp64_-0.3.15-4.el8.x86_64.rpm
openblas-openmp64-0.3.15-4.el8.x86_64.rpm
openblas-static-0.3.15-4.el8.ppc64le.rpm
openblas-serial64_-0.3.15-4.el8.ppc64le.rpm
openblas-threads64_-0.3.15-4.el8.ppc64le.rpm
openblas-threads64-0.3.15-4.el8.ppc64le.rpm
openblas-openmp64-0.3.15-4.el8.ppc64le.rpm
openblas-serial64-0.3.15-4.el8.ppc64le.rpm
openblas-devel-0.3.15-4.el8.ppc64le.rpm
openblas-openmp-0.3.15-4.el8.ppc64le.rpm
openblas-Rblas-0.3.15-4.el8.ppc64le.rpm
openblas-openmp64_-0.3.15-4.el8.ppc64le.rpm
openblas-threads-0.3.15-4.el8.aarch64.rpm
openblas-0.3.15-4.el8.aarch64.rpm
openblas-openmp64-0.3.15-4.el8.s390x.rpm
openblas-serial64_-0.3.15-4.el8.s390x.rpm
openblas-threads64-0.3.15-4.el8.s390x.rpm
openblas-openmp-0.3.15-4.el8.s390x.rpm
openblas-static-0.3.15-4.el8.s390x.rpm
openblas-threads64_-0.3.15-4.el8.s390x.rpm
openblas-openmp64_-0.3.15-4.el8.s390x.rpm
openblas-serial64-0.3.15-4.el8.s390x.rpm
openblas-Rblas-0.3.15-4.el8.s390x.rpm
openblas-devel-0.3.15-4.el8.s390x.rpm
openblas-0.3.15-4.el8.s390x.rpm
openblas-threads-0.3.15-4.el8.s390x.rpm
openblas-0.3.15-4.el8.ppc64le.rpm
openblas-threads-0.3.15-4.el8.ppc64le.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2022:7639 Moderate: openblas security update